<?xml version="1.0" standalone="yes"?>
<skill id="46924">
  <title><![CDATA[4.7 Adat eltávolítása illetve kivágása és elhelyezése egy másik cellában]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Jelölje ki azt a cellát vagy cellákat, amelyekben az eltávolítandó és máshol ismét használni kívánt adatok vannak.]]></text>
      <img_name>Images/46924_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintson <B>Szerkesztés </B>| <B>Kivágás</B> menüpontra vagy a Szokásos eszköztár <B>Kivágás</B> ikonjára.]]></text>
      <img_name>Images/46924_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Kattintson arra a cellára vagy azokra a cellákra, ahova a kivágott adatot el akarja helyezni.]]></text>
      <img_name>Images/46924_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[Kattintson <B>Szerkesztés </B>| <B>Beillesztés</B> menüpontra vagy a Szokásos eszköztár <B>Beillesztés</B> ikonjára.]]></text>
      <img_name>Images/46924_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[Az adat most az új cellában szerepel, az eredeti cellából törlődött.]]></text>
      <img_name>Images/46924_4.jpg</img_name>
    </step>
  </steps>
</skill>